@charset "utf-8";

/* ------------------------------
  common
------------------------------ */
body,html {
  padding: 0;
  margin: 0;
  /*font-family: 'YuMincho +36p Kana' , '游明朝体+36ポかな' , 'Yu Mincho Demibold' , 'YuMincho Demibold' , 'YuMincho' , 'MS P明朝' , serif;*/
 font-family: 'YuMincho +36p Kana' , '游明朝体+36ポかな' , 'Yu Mincho Demibold' , 'YuMincho Demibold' , 'YuMincho' , 'MS P明朝' ,'Noto Serif JP', serif;
  /*transform: rotate(.03deg);*/
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: .17em;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  color: #000;
  background: url("../images/bg_base.jpg")  #fbfcfd;
  z-index: -2;
}

@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  body,html {
    font-family: 'MS P明朝' , serif;
    /*transform: rotate(.03deg);*/
  }
}

a {
 color: #000;
 text-decoration: none;
 cursor: pointer;
}

a:hover{
  color: #79233c;
}

a img{
	transition: opacity 0.4s ease;
}

a:hover img{
	opacity:0.65;
}

a.pic_link_bg{
 display: block;
 background-color: #FFFFFF;
}

a.pic_link_bg:hover img{
	opacity:0.5;
}
/*----------------*/

.js-fadeIn{
 opacity: 0;
 transition: opacity 1.2s cubic-bezier(.25, .1, .25, 1);
}

.js-fadeIn.show{
 opacity: 1;
}
